
/*  STYLES `FOR ATS WORK ON THEME AND FULL WIDTH METHOD */

/* .Has_Full_Width .col-primary .WTZone>div>.row {
    border:1px dashed #444;
}

.Has_Full_Width .col-primary .WTZone>div>.row div[class*="col-"] {
    border:1px dashed red;
}
 */
/* THEME  OVERRIDES */

h1,h2,h3 {color:#002D62;}

div[class*="CalloutArea"] {
	padding:2em;
}



.TopLinks a {
	display:inline-block;
	padding:.5em;
}



/* //////////////////////////////////////// */

#masterHeaderBackground, .header {
	border-bottom:none;
}

h2 {
	border:none;
}

h4,h5,h6 {
	font-weight:normal;
}


/**/
.col-secondary .rtSelected {
	background-color:#fff;
}

/* To Be About to Have Aux nav pages still show children as submenu in sidebar*/
.rmHorizontal a.HideInPrimary {
display:none!important;
}


/* To prevent Horizontal Scroll from Full Width BG Row */
.wrapper {
    overflow: hidden;
    display: block!important;
    height: auto;
}


body.Has_Full_Width #masterContentArea.container {
   max-width:none;
}


/* body.Has_Full_Width #masterContentArea.container, */
body.Has_Full_Width .container.Inserted
{
   /* padding-left:15px; */
   /* padding-right:15px; */
}


/* Full Width Content */
.row.Full_Width_Content.Inserted .container.Inserted{
    max-width:none;
}

.row.Inserted {
	margin-left:0;
	margin-right:0;
}

.row.Full_Width_Content img {
	display:block;
	width:100%;
	max-width:100%;
}


/* Full Width BG */
.Full_Width_BG.Inserted {
/* background-color:rgb(194, 194, 194);*/
background-color:#fff;
}

.Full_Width_BG.Inserted.BgA,
.ColorSwatch.BgA {
    background-color:#002D62;
}
.Full_Width_BG.Inserted.BgB,
.ColorSwatch.BgB {
    background-color:hsla(198, 71%, 30%, 1);
}

.Full_Width_BG.Inserted.BgC,
.ColorSwatch.BgC  {
    background-color:#67B2E7;
}

.Full_Width_BG.Inserted.BgD,
.ColorSwatch.BgD {
    background-color:hsla(198, 71%, 70%, 1);
}

.Full_Width_BG.Inserted.BgE,
.ColorSwatch.BgE {
    background-color:rgb(194, 194, 194);
}

#masterContentArea .Full_Width_BG.Inserted.BgA *,
#masterContentArea .Full_Width_BG.Inserted.BgB *,
#masterContentArea .Full_Width_BG.Inserted.BgC *,
#masterContentArea .Full_Width_BG.Inserted.BgD * {
    color:#fff;
}  


span.ColorSwatch {
	display:inline-block;
	height:25px;width:25px;
	border:2px solid white;
	box-shadow:0 0 10px #96969666;
	}


.row.Full_Width_Content.Inserted .col-sm-12 {
	padding-left:0;
	padding-right:0;
}



/* /////////////////////////////////// */
/* //////////////// Home Page Only Styles /////////////////// */
/* /////////////////////////////////// */

/* Hero Row */
.HomePage .col-primary>div.WTZone>div>.row:first-child {
/* 	border:1px solid red; */
overflow:hidden;
}

/* 4 wide Static Features  */
.HomePage .col-primary>div.WTZone>div>.row:nth-child(2) {
/* 	border:1px solid red; */
	margin-top:-50px;
	margin-bottom:50px;
}

.HomePage .box-product {
	border:1px solid White;
}


/* /////////////////////////////////// */
/* //////////////// Landing Page Group Spacing /////////////////// */
/* /////////////////////////////////// */


/* Zero out theme spacing */
.LandingPage .iMIS-WebPart > .ContentItemContainer,
.LandingPage .WebPartZone > .ContentItemContainer {
  margin-bottom:0;
}

.LandingPage .WebPartZone.Group.Inserted > div {
	padding-top:2em;
	padding-bottom:2em;
	
}


.LandingPage .WebPartZone.StartGroup.Inserted > div {
	padding-top:2em;
	padding-bottom:0;
	
}

.LandingPage .WebPartZone.EndGroup.Inserted > div {
	padding-top:0;
	padding-bottom:2em;
	
}



/* /////////////////////////////////// */
/* //////////////// Hide Sub Nav /////////////////// */
/* /////////////////////////////////// */

.HideSubNav .wrapper.has-secondary-col .col-primary {
	width:100%;
}	

.HideSubNav .wrapper.has-secondary-col .col-secondary {
	display:none;
}




#ft.footer {
	display:block;
	height:auto;
}


/* ////////////////////////////////////////////////////////////////////// */
/* //////////////// Responsive ///////////////////////////////////////  */
/* ////////////////////////////////////////////////////////////////////// */

@media(max-width:767px){
	

.pull-right,
.pull-left {
	float:none!important;
}


.navbar-header > div {
	display:block;
}

/* Header Layout */
.header-top-container,
.header-bottom-container {text-align:center;line-height: 1em!important;}


/* Header Logo */
.header-container .row .header-logo-container {
	float:none!important;
	width: auto;
}

#masterHeaderImage {
   text-align:center;
}
#masterHeaderImage img {
	display:block;
	max-width:66%;
	margin:auto;
}


/* make Search toggle full width	 */
	div.searchbar-collapse{
		clear:both;
		width:100%;
		background-color: #10224d;
	}

	
	div.UtilityNavigation.nav-auxiliary,
	div.searchbar-collapse.collapse,
	div.navbar-header.nav-auxiliary.pull-right {
		float: none!important;
		width:100%;
	}

	.search-container,
	.header-bottom-container .header-container-nav-auxiliary .header-search{
		float:none!important;
		background-color:#67B2E7;
		display: block;
	}

		.header-bottom-container .header-container-nav-auxiliary .header-search > div {
			float:none;
		}
	
	.header-bottom-container .header-container {
		border-bottom:4px solid #21447c;
	}
	.header-search input.search-field {
		display:block!important;
	}

/* Aux Nav */


	.header-bottom-container .header-container-nav-auxiliary .navbar-header {

	}
/* Primary Nav */
	.RadMenu.RadMenu_Austin ul.rmRoot.rmHorizontal {
		padding-left:10px!important;
	}
	.RadMenu.RadMenu_Austin .rmText {
		float: none;
	}


/* TOp and Aux Nav on Mobile */


.HeaderTopper {
	float:left;
	width:100%;
}

.nav-primary .UtilitySection.UtilityNavigationList {
	border:1px dotted white;
	display:block;
	background-color: #67b2e7;
}
.TopLinks a,
.nav-primary .UtilitySection.UtilityNavigationList a {
	color:#fff;
	line-height: 40px;
	}


.navbar-collapse.nav-primary {
	margin:0
}

.nav-primary .UtilitySection.UtilityNavigationList a {
	display: block!important;
	color:#fff;
	line-height: 40px;
	}




}